
Hooks Manager - Feature #1784

Support per-project Ads

11 Jun 2011 18:45 - Pedro Algarvio

Status: Open Start date: 11 Jun 2011

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

Support per-project Ads

This can also be useful to include ohlo buttons on projects pages etc, but needs to be on a per-project basis.

Related issues:

Related to Hooks Manager - Feature #2209: A templating language support Incomplete 07 Aug 2013

History

#1 - 12 Jun 2011 11:24 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- Target version set to 1.0.1

A good idea! Thanks for report!

I plan to change the UI and name in 0.1.0 (see #1754). So this feature will appear in that version.

#2 - 10 Jun 2014 12:18 - Andriy Lesyuk

- Target version deleted (1.0.1)

So, the UI has changed in 1.0.0 but the feature has not been implemented. Sorry. Also I’m not sure, when will it be implemented...

At the moment I see two options to implement the feature:

1. To add project checkboxes.

In this case we are going to have multiple contents for different sets of projects?.. Looks to be wrong. Content just for some project (and not for

others)?.. Seems to be limiting.

2. To support some conditions inside the content.

Looks to be related or even a duplicate of #2209.

#3 - 10 Jun 2014 12:20 - Andriy Lesyuk

Also: Pedro, per-project ohlo buttons, I guess, can be added using Sidebar Content...
